# ObjectModelWithRefProps

a model that includes properties which should stay primitive (String + Boolean) and one which is defined as a class, NumberWithValidations

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**my_number** | [**NumberWithValidations**](NumberWithValidations.md) |  | [optional] 
**my_string** | **str** |  | [optional] 
**my_boolean** | **bool** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


